summaryrefslogtreecommitdiff
path: root/bin/tests_okify_tables.sh
diff options
context:
space:
mode:
authorJoseph Hunkeler <jhunkeler@gmail.com>2016-08-19 11:21:43 -0400
committerJoseph Hunkeler <jhunkeler@gmail.com>2016-08-19 11:21:43 -0400
commitc1189149053228204277708cc01037e6c9891d37 (patch)
tree428c25de7334c2df058ef87f846f33f5c0390f3c /bin/tests_okify_tables.sh
parenta26ab9064bc34e6695cb1e255522fab3f55deeb8 (diff)
downloadastroconda-control-master.tar.gz
Rolling updateHEADmaster
Diffstat (limited to 'bin/tests_okify_tables.sh')
-rwxr-xr-xbin/tests_okify_tables.sh33
1 files changed, 33 insertions, 0 deletions
diff --git a/bin/tests_okify_tables.sh b/bin/tests_okify_tables.sh
new file mode 100755
index 0000000..f4308fc
--- /dev/null
+++ b/bin/tests_okify_tables.sh
@@ -0,0 +1,33 @@
+#!/bin/bash
+source /eng/ssb/auto/astroconda/include/midnight_special.sh
+source /eng/ssb/auto/astroconda/include/pre-common.sh
+hostname=`hostname`
+
+case "$hostname" in
+ ssbwebv1*)
+ echo processing okify records in pandokia database
+ ;;
+ *)
+ echo $hostname cannot perform this action
+ exit 1
+ ;;
+esac
+
+# The only 'irafdev' gave us that we actually needed...
+export PATH=/usr/stsci/pyssgdev/Python-2.7.1/bin:$PATH
+export PYTHONPATH=/home/iraf/py/lib/python:/usr/stsci/pyssgdev/2.7.1.stsci_python:/usr/stsci/pyssgdev/2.7.1
+
+# Pandokia specific (rather not clobber these together)
+export N=82
+export PATH=/ssbwebv1/data2/pandokia/c$N/bin:$PATH
+export PYTHONPATH=/ssbwebv1/data2/pandokia/c$N/lib/python/:$PYTHONPATH
+
+which pdk
+
+set -x
+
+pdk ok
+
+set +x
+
+exit $?